﻿@charset "utf-8";

*{ padding:0; margin:0}

body{ padding:0px; margin:0px auto; font-size:12px; color:#717171; background: url(img/bodybg.jpg) repeat-y center top #fafafa; font-family:"宋体";width: 100%; min-width:1000px; width:expression((documentElement.clientWidth < 1000) ? "1000px" : "100%" );zoom:1; }

table{ border:0px; border-collapse:collapse;}

li{ list-style:none;}

ul,li,form, dl,dt, dd, div { padding: 0px; margin: 0px; }

font,select,input,em{ font-size:12px; font-style:normal;}

img{ border:none; border:0;}

a{ text-decoration:none;noline: expression(this.onFocus=this.blur());color:#717171;}

a:focus {outline:none;-moz-outline:none;}

a:hover{ color:#00b2c8; text-decoration:none;}

.clear{ clear:both;}

.space10{ height:10px; line-height:10px;}

.space20{ height:20px; line-height:20px;}

/*top.html*/

.info{ overflow-x:hidden; text-align:justify; word-wrap: break-word; word-break: normal; line-height:25px;font-size:14px;}



.Header{ width:980px; margin:0 auto; height:162px; }

.Header .Top{position:relative; height:94px; z-index:100;}

.Header .Top .contactphone{position:absolute;top:0px;left:0px;text-align:right;width:100%;line-height:30px;z-index:10;}

.Header .Top .contactphone b{font-size:18px;font-family:Georgia;color:#00468e;}

.Header .Top a.logo{ background:url(img/logo.png) no-repeat; width:542px; height:49px; position:absolute; top:30px; left:0px; display:block;}

/*

.weblink{ text-align:right; padding-top:17px; height:30px; line-height:30px;} 

.weblink a{ padding:0 5px; color:#686868;}

.weblink a:hover{color:#00b2c8;}



.top_search{ background:url(img/searchbg.jpg) no-repeat right top;height:27px; overflow:hidden; clear:both;}

.top_search .text{ border:0; background:none; width:154px; padding:0 5px; line-height:27px; height:27px; float:right; color:#b4b3b3;}

.top_search .btn{ border:0; background:none; width:32px; float:right; cursor:pointer; height:27px;}*/



.selectlist{ position:relative; background:url(img/selectbg.jpg) no-repeat; width:190px; float:right; margin-right:5px; margin-top:39px;}



.selectlist h3{height:27px;line-height:27px; border:0;padding-left:10px; background:none; cursor:pointer;color:#063386;font-size:12px; font-weight:normal; font-family:"微软雅黑";}

.selectlist h3 span.LinksName{ display:block;height:30px;}

.LeftlinksList{background:#fff; border:1px solid #b0d2e9; border-top:0; width:187px;position:absolute; left:0px; top:26px; display:none;}

.LeftlinksList li{ cursor:pointer;height:25px; line-height:25px; }

.LeftlinksList li a{ display:block;height:25px;padding-left:10px;}

.LeftlinksList li a:hover{ background:#B0D2E9; color:#fff; font-weight:bold;}



.Menu{ background:url(img/menubg.jpg) no-repeat; height:68px;}

.Menu ul{ padding:0 34px; }

.Menu li{ width:148px; position:relative; padding:0 2px 0 1px; float:left; background:url(img/a.jpg) no-repeat right center; text-align:center;}

.Menu li.end{ background:none;}

.Menu li a{ height:41px; line-height:41px; display:block; color:#fff; font-weight:bold;}

.Menu li a:hover,.Menu li a.aon{ background:url(img/aon.gif) no-repeat center 1px;_color:#fff; }

.Menu li dl{ position: absolute; top:41px; left:0px; display:none; width:500px; text-align:left; padding-left:20px;}

.Menu li dl a{font-size: 14px; color:#00468e; padding:0 5px; display:inline-block; font-weight:normal; height:32px; line-height:28px;}

.Menu li dl a:hover{ background:none;color:#00b2c8;}

.Menu li dl.dl6{ width:600px; left:-250px;}

.Menu li dl.dl7{ width:150px; left:-10px;}

.Menu li dl.dl8{ width:150px;}



.slideBox{ width:980px; height:241px; overflow:hidden; position:relative; }

.slideBox .hd{ height:18px; overflow:hidden; position:absolute; right:8px; bottom:10px; z-index:1; }

.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }

.slideBox .hd ul li{ float:left; margin-right:7px;  width:18px; height:18px; line-height:18px; text-align:center; background:url(img/jsicon.png) right top; cursor:pointer; color:#fff; font-size:14px; font-family:Arial; }

.slideBox .hd ul li.on{  background:url(img/jsicon.png) left top;color:#00468e; }

.slideBox .bd{ position:relative; height:100%; z-index:0;   }

.slideBox .bd img{ width:980px; height:241px; }



.Content{  width:980px; margin:0 auto;}

.Main{  width:980px; margin:0 auto; padding-bottom:50px;}

.hspace1{ height:22px;}

.hspace2{ height:14px;}

.hspace3{ height:28px;}

.hspace4{ height:13px;}



.Hleft{ width:980px; float:left;}

.Hleft h1{ background:url(img/titlebg.jpg) repeat-x left top; height:32px; line-height:32px; position:relative; font-size:14px;color:#989898; font-family:Arial; padding-left:14px;}

.Hleft h1 a.more{ color:#91bdd8; position:absolute; width:50px; text-align:right; top:5px; right:10px; font-weight:normal;font-family:"宋体"; font-size:12px; height:20px; line-height:20px;}

.Hleft h1 font{ font-size:12px; color:#00468e;}

.Hright{ width:261px; float:right;}

.border{ border:1px solid #e2e2e2;}

.company{ min-height:192px;}

.company h1{ padding-left:43px;}

.company h1 span{ background:url(img/span.png) no-repeat; width:136px; height:13px; display:block; position:absolute; top:26px; left:0px;}

.company .pic{ padding:19px 28px 15px 27px; width:212px; float:left;}

.company .newpic{ padding:19px 28px 15px 27px; width:500px; float:left;}

.company .pic img{ padding:3px; border:1px solid #e6e6e6; height:118px; width:204px;}

.company .companylist{ width:409px; float:left; padding-top:13px;}

.company .companylist li{ background:url(img/linebg.jpg) repeat-x left bottom; height:28px; line-height:28px;}

.company .companylist li.end{ background:none;}

.company .companylist li span{ float:right; color:#ababab;}

.company .companylist li a{ background:url(img/listicon.jpg) no-repeat 2px center; padding-left:9px;}



.rule{ width:338px; float:right;}

.notice{ width:342px; float:left;}



.list{ height:109px; overflow:hidden; background:url(img/listbg.jpg) repeat-x left bottom; padding-top:10px;}

.list li{ height:25px; line-height:25px;}

.list li a{background:url(img/listicon.jpg) no-repeat 17px center; padding-left:24px;}



.Tab{ position: relative; }

.Tab em{ display:block;position:absolute;}

.Tab em.em_l{ background:url(img/ying_l.jpg) no-repeat left; height:200px; width:4px; top:0px; left:-4px;}

.Tab em.em_r{ background:url(img/ying_r.jpg) no-repeat left; height:203px; width:4px; top:0px; right:-4px;}

.Tab em.em_b{ background:url(img/ying_b.jpg) no-repeat left; width:100%;height:6px; bottom:-6px; left:0px;}



.Tab h2{color:#3bb3c3; border-bottom:1px solid #3bb3c3;height:25px;font-size:12px;margin-right:6px;}

.Tab h2 span{ height:25px; cursor:pointer; display:inline-block; line-height:25px; text-align:center; width:79px;}

.Tab h2 span.show{ background:url(img/tabon.jpg) no-repeat left top; color:#fff;}

.tablist{ padding-left:8px; padding-top:16px; height:152px;background:url(img/yingbg.jpg) repeat-x left bottom;padding-right:6px; }

.tablist ol{ background:url(img/linebg2.jpg) repeat-x left bottom; padding-bottom:12px; margin-bottom:7px; height:75px;}

.tablist ol h5{ line-height:20px; height:20px; position: relative;font-size:12px;}

.tablist ol h5 a{ font-size:12px; color:#00468e;background:url(img/listicon02.jpg) no-repeat left center; padding-left:10px;}

.tablist ol h5 span,.tablist li span{ float:right; font-weight:normal;  color:#ababab;}

.tablist  font{ background:url(img/new.png) no-repeat center center; width:20px; height:5px; display:inline-block; position:absolute; top:3px; right:38px;_ top:-3px;}

.tablist ol p{ color:#ababab; line-height:18px;}

.tablist ol p.p{ text-align:right;}

.tablist ol p.p a{ color:#91bdd8;}

.tablist li{ line-height:29px; height:29px; position:relative;}

.tablist li a{ background:url(img/listicon02.jpg) no-repeat left center; padding-left:10px;}



.Homebtn{

	background: url(img/linkbtn.jpg) no-repeat;

	height: 193px;



}

.Homebtn a{ display:block; height:37px;}



.homelinks{ height:60px; background:url(img/linkbbg.jpg) repeat-x left bottom; padding-bottom:6px; position:relative;}

.homelinks span{ background:url(img/homhlinks.jpg) no-repeat; width:101px; height:58px; left:1px; top:1px; position:absolute; display:block;}

.homelinks_m{ border:1px solid #e2e2e2; height:53px; padding-left:114px; background:url(img/linkbg.jpg) repeat-x left top; padding-top:5px;}

.homelinks_m a{ padding:0 15px; display:inline-block; line-height:25px;}



.footer{

	width: 942px;

	margin: 0 auto;

	background: url(img/bottombg.jpg) no-repeat left top;

	padding: 19px 19px 0px 19px;

	color: #FFFFFF;

	line-height: 20px;

	height: 64px;

	font-family: Arial;

}

.footer a{ color: #FFFFFF;}

.footer span{ float:right; margin-top:10px;}



.banner{ padding-bottom:17px;}

.banner{ height:160px;}

.banner img{ width:980px; height:160px;}



.Sidebar{ width:175px; padding-bottom:170px; background:url(img/side_b.jpg) no-repeat left bottom; position:relative; float:left;}

.Sidebar h1{ height:55px;}

.Sidebar h1.title_about{ background:url(img/title_about.jpg) no-repeat;}

.Sidebar h1.title_online{ background:url(img/title_online.jpg) no-repeat;}

.Sidebar h1.title_contact{ background:url(img/title_contact.jpg) no-repeat;}

.Sidebar h1.title_water{ background:url(img/title_water.jpg) no-repeat;}

.Sidebar h1.title_news{ background:url(img/title_news.jpg) no-repeat;}

.Sidebar h1.title_service{ background:url(img/title_service.jpg) no-repeat;}

.Sidebar h1.title_other{ background:url(img/title_other.jpg) no-repeat;}

.Sidebar h1.title_search{ background:url(img/title_search.jpg) no-repeat;}

.Sidebar h1.title_job{ background:url(img/title_job.jpg) no-repeat;}

.Sidebar span{ background:url(img/sidepic.png) no-repeat; width:151px; height:14px; position:absolute; top:47px; left:0px; display:block;}



.sub li{ background:url(img/sidelibg.jpg) no-repeat; height:35px; line-height:35px; padding-bottom:4px; font-size:14px;}

.sub li a{ background:url(img/sideaon.jpg) no-repeat 32px center; padding-left:60px;}

.sub li a:hover,.sub li a.aon{ background:url(img/sidea.jpg) no-repeat 32px center; font-weight:bold; color:#00acc2;}



.Right{ width:790px; float:right;}

.right_t{ background:url(img/right_t.jpg) no-repeat; height:4px; _overflow:hidden;}

.right_b{ background:url(img/right_b.jpg) no-repeat; height:17px; _overflow:hidden;}

.right_m{ background:url(img/right_m.jpg) repeat-x left bottom; height:auto !important; height:300px; min-height:300px; padding:6px 30px 40px 40px;border:1px solid #e1e1e1; border-bottom:0; border-top:0;}



.current{ position:relative; height:32px; line-height:32px; border-bottom:1px solid #dedede; margin-bottom:25px;}

.current font{ background:url(img/quan.jpg) no-repeat; width:10px; height:10px; display:block; position:absolute; top:27px; left:-10px;}

.current em{ float:right; color:#3b3b3b;}

.current em a{ color:#3b3b3b;}

.current em span,.current em a:hover{ color:#00afc5;}

.current b{ font-size:16px; color:#004082; font-family:"微软雅黑"; margin-right:5px;}

.current i{ text-transform:uppercase; font-size:16px; font-family:Arial; color:#d1d1d1; font-style:normal;}



.newsList{padding-left:8px; padding-right:27px;}

.newsList ol{  height:134px; overflow:hidden; clear:both; background:url(img/linebg.jpg) repeat-x left bottom; padding-bottom:20px; position:relative; }

.newsList ol .pic{ background:url(img/newspicbg.jpg) no-repeat left top; width:179px; height:134px; float:left;}

.newsList ol .pic img{ width:169px; height:124px; padding:5px;}

.newsList ol .text{ width:479px; float:right; }

.newsList ol .text h1{padding-bottom:10px;}

.newsList ol .text h1 a{font-size:14px;color:#3bb3c3; }

.newsList ol .text p{ color:#868686; line-height:25px; font-size:12px; text-align:justify;}

.newsList ol .text p.p{ text-align:right;}

.newsList ol .text p.p a{color:#91bdd8;}



.newsList li{ height:31px; line-height:31px; background:url(img/linebg.jpg) repeat-x left bottom;}

.newsList li span{ float:right; color:#939292;}

.newsList li a{ background:url(img/listicon.jpg) no-repeat 2px center; padding-left:9px; color:#5d5d5d;}

.newsList li a:hover{color:#3BB3C3;}



.newsinfo{  padding-bottom:30px;height: auto !important; height:300px; min-height:300px;}

.newsinfo h4.title1{ font-size:18px; color:#414141; text-align:center;}

.newsinfo h5.title2{ padding:10px 0; font-size:12px; font-weight:normal; color:#999;text-align:center;}



/*pages*/

.Pages_right{ text-align:right;padding-right:27px;}

.Pages_center{ text-align:center;}

.Pages{ padding-top:20px;padding-bottom:20px; line-height:18px; zoom:1; overflow:hidden; color:#999999;}

.Pages span{ padding:0px 3px; display:inline-block;}

.Pages a{ display:inline-block; margin:0px 2px; color:#999999;}

.Pages a:hover{  color:#3BB3C3;}

/*.Pages .p_cur{ float:left;}*/

.Pages .p_cur b{ color:#F00; font-weight:normal;}

/*.Pages .p_count{ float:left;}*/

.Pages .p_count b{ color:#F00;font-weight:normal;}

.Pages .p_total {}

.Pages .p_total b{ color:#F00;font-weight:normal;}

/*.Pages .p_page{ float:right;}*/

.Pages .p_page em{ font-style:normal; font-family:Arial; display:none;}

.Pages .p_page em a{ padding:0px 7px; border:solid 1px #e1e1e1; background:#f1f1f1;}

.Pages .p_page em a.a_cur{ color:#fff; border:solid 1px #0395ea; background:#0e76b3;}

.Pages .p_page b{ font-weight:normal;}

.Pages .i_text{ width:30px; padding:0px; text-align:center; font-size:12px; border:inset 1px #ddd; background:#fff;color:#F00; margin:0 5px;}

.Pages .i_button { position:relative; top:0px; width:34px; height:19px; cursor:pointer; border:none; background:url(img/go.jpg) no-repeat right top;}

/*pages end*/



.serviceList,.waterList{padding-left:8px; padding-right:27px;}

.serviceList li,.waterList li,.onlineList li{ height:30px; line-height:30px;background:url(img/linebg.jpg) repeat-x left bottom;}

.serviceList li span{ float:right; color:#939292; display:none;}

.serviceList li a{ background:url(img/icon01.jpg) no-repeat 5px center; padding-left:30px; color:#5d5d5d;}

.serviceList li a:hover{color:#3BB3C3; font-weight:bold;}



.waterList li a span{ float:right; color:#939292; }

.waterList li a{ height:30px; line-height:30px; display:block;background:url(img/icon02.jpg) no-repeat 0px center; padding-left:20px;}

.waterList li a:hover{color:#3BB3C3; font-weight:bold;}

.waterList li a:hover span{ font-weight:normal; color:#91bdd8;}



.Tab2{}

.Tab2 h2.h2{color:#fff; background:url(img/tabbg.jpg) no-repeat; height:37px; font-weight:normal; font-size:12px; padding-left:10px; margin-bottom:15px;}

.Tab2  h2.h2 span{ height:32px; cursor:pointer; display:inline-block; line-height:26px;background:url(img/tab.jpg) no-repeat left top; margin:0 5px; padding-left:15px;}

.Tab2  h2.h2 span b{ display:inline-block; padding-right:15px;background:url(img/tab.jpg) no-repeat right top; height:32px;  line-height:26px; font-weight:normal;}

.Tab2  h2.h2 span a{display:inline-block; height:32px;  line-height:26px; color:#fff;}

.Tab2  h2.h2 span.show{ background:url(img/tab.jpg) no-repeat left top;}

.Tab2  h2.h2 span.show b{background:url(img/tab.jpg) no-repeat right top;}

.Tab2  h2.h2 span.show a{ background:url(img/tab2on.jpg) no-repeat center bottom;}



.jobs{ padding-left:36px; padding-right:32px;}

.jobs table{ border:solid 1px #d9d9d9; border-collapse:collapse; color:#828180; margin-bottom:20px;}

.jobs table td{ border:solid 1px #d9d9d9; border-collapse:collapse; padding-left:23px; line-height:40px;}

/*.jobs table td{font-weight:bold;line-height:24px; padding:2px 5px 2px 23px;}*/

.jobs table tr.toptable td{ height:35px; background:#f6f6f6;color:#00408e;}

.jobs table td.td,.jobs table td.td1,.jobs table td.td2{ padding-left:45px;}





.jobs .apply{ background:url(img/btn_apply.jpg) no-repeat; width:101px; height:26px; float:right; margin-right:15px;margin-top: 7px;}

.jobs dl{ padding:25px 30px 25px 22px;  line-height:20px;}



.Apply{ padding-right:15px; overflow:hidden; min-height:400px; width:650px; margin:0 auto;}

.Apply table tr{ height:35px; /*color:#000;*/}

.Apply .text{ width:276px; height:26px; background:#fff; border:1px solid #ccc; line-height:26px;}

.Apply textarea{ width:500px; height:128px; background:none; border:1px solid #ccc; }

.Apply .btn{ background:url(img/templet_message_btn.jpg) no-repeat; width:51px; height:27px; color:#00acc2; border:none; cursor:pointer;}

.Apply span.red{ color:#c00;}





.onlineList{ padding-right:40px;}

.onlineList li a{ height:30px; line-height:30px; display:block;padding-left:30px;}

.onlineList li a:hover{color:#3BB3C3; font-weight:bold;}

.process li a{background:url(img/icon03.jpg) no-repeat 5px center; }



.NewlyApply{ color:#000;}

.NewlyApply h1{ text-align:center; font-size:16px; font-weight:bold; font-family:"微软雅黑"; margin-bottom:15px; display:none; }

.NewlyApply table{ border-collapse:collapse; border:1px solid #ccc;}

.NewlyApply table td{ border-collapse:collapse; border:1px solid #ccc; line-height:20px; padding:10px;}

.NewlyApply table td.td1{ width:80px; text-align:center;font-weight:bold;}

.NewlyApply table td.td2{ width:200px;}

.NewlyApply table td.td3{ width:40px;text-align:center;font-weight:bold;}

.NewlyApply table td .text{ width:80%; height:20px;line-height:20px;}

.NewlyApply table td .text2{ width:100%; height:20px;line-height:20px;}

.NewlyApply table td .text3{width:100px; height:20px;line-height:20px;}

.NewlyApply table td .btn{ margin-bottom:10px; background:url(img/templet_message_btn.jpg) no-repeat; width:51px; height:27px; color:#00acc2; border:0; cursor:pointer; margin-right:10px; float:right;font-size:12px;}



.NewlyApply table td.wedtd1{ width:100px; text-align:center; height:20px; font-weight:bold;}

.NewlyApply table td.wedtd2{ width:200px;  height:20px; }

.NewlyApply table td textarea{ width:100%; height:200px;}



span.red{ color:#F00;}





/*Start*/

.templet_message_002 table{ margin-bottom:20px;}

.templet_message_002 table td{ border-bottom:solid 1px #e2e2e2; border-collapse:collapse; padding:4px 7px;}

.templet_message_002 table .end td{ border:none;}

.templet_message_002 h3{ background: url(img/templet_message_titlebg1.jpg) no-repeat top; padding:0px 12px; font-size:12px; line-height:27px; color:#fff; margin-bottom:8px; height:30px;}

.templet_message_002 h3 em{ font-style:normal; padding-left:200px;}

.templet_message_002 h3 span{ float:right; border-left:solid 1px #ffffff; line-height:11px; padding:0px 20px 0px 46px; margin-top:8px;}

.templet_message_002 h4{ background: url(img/templet_message_titlebg2.jpg) no-repeat; padding:0px 12px; font-size:12px; line-height:27px; color:#fff; margin-bottom:8px;}



.templet_message_002 .btnBox{border-top:solid 1px #ccc; padding:16px 0px; height:40px;}

.templet_message_002 .btnBox .tips{ float:left;}

.templet_message_002 .btnBox .tips span{ color:#00ACC2;}

.templet_message_002 .btn{ background:url(img/templet_message_btn.jpg) no-repeat; width:51px; height:27px; color:#00acc2; border:none; cursor:pointer; float:right;}

.templet_message_002 .text{ width:170px; height:21px; line-height:21px; padding:0px 5px; border:solid 1px #ccc; background:url(img/templet_message_textbg.jpg) repeat-x top; color:#000;}

.templet_message_002 textarea{  height:160px; line-height:21px; padding:0px 5px; border:solid 1px #ccc; background:url(img/templet_message_textbg.jpg) repeat-x top; color:#000;}

/*.templet_message_002 select{ color:#888888; width:130px;}*/

.templet_message_002 .required{ color:#F00;}

/*End*/



/*.Survey{ color:#000;}

.Survey h1{ text-align:center; font-size:16px; font-weight:bold; font-family:"微软雅黑"; margin-bottom:15px; }

.Survey h2{ font-size:14px; background:#00aec4; color:#fff; padding:5px; text-align:center;}

.Survey .one ol{ padding-bottom:20px; font-size:14px; font-weight:bold;}

.Survey .one li{ min-height:30px;}

.Survey .one li strong{ margin-right:10px;}

.Survey input{ vertical-align:middle; margin-right:5px;}

.Survey .one li .text{ border-bottom:1px solid #000;  border-top:0px; border-left:0px; border-right:0px; background:none; margin-right:10px; width:150px;}

.Survey .one li .text2{border-bottom:1px solid #000;  border-top:0px; border-left:0px; border-right:0px; background:none; width:50px;}



.Survey dd h5{ font-size:12px; color:#333; padding:10px 0;}

.Survey dd strong{ display:block; padding:5px 0;}

.Survey dd textarea{ height:50px; line-height:21px; padding:0px 5px; border:solid 1px #ccc; background:url(img/templet_message_textbg.jpg) repeat-x top; color:#000; width:100%;} 



.Survey .btnBox{ padding-top:15px;}

.Survey .btnBox .btn{background:url(img/templet_message_btn.jpg) no-repeat; width:51px; height:27px; color:#00acc2; border:none; cursor:pointer; float:right;}*/

.survey{ color:#000;}

.survey h5{ font-size:12px; color:#333; padding:10px 0;}

.survey .btn_box{ padding-top:15px;}

.survey .btn_box .btn{background:url(img/templet_message_btn.jpg) no-repeat; width:51px; height:27px; color:#00acc2; border:none; cursor:pointer;}

.survey .answer li{ height:20px; line-height:20px;}

.survey .answer li input{ vertical-align:middle;}



.costinquiry{ width:520px; margin:0 auto;}

.costinquiry table td{ padding:5px; line-height:25px;}

.costinquiry table td.td1{ width:60px; text-align:right; color:#000;}

.costinquiry table td .text{ width:150px; height:20px; line-height:20px;}

.costinquiry table td .btn,.result .btn{background:url(img/templet_message_btn.jpg) no-repeat; width:51px; height:27px; color:#00acc2; border:none; cursor:pointer; }

.costinquiry table td strong{ color:#f00;}



.result,.resultlist{color:#000;}

.result td,.resultlist td{ line-height:40px;}

.result  .resultTable1 .td1{ width:250px; text-align:right; font-size:14px; font-weight:bold; }

.result input,resultlist input{ vertical-align:middle;}

.resultlist  .resultTable th{ font-size:14px; font-weight:bold; background:#00ACC2; color:#fff; padding:5px 0;}

.resultlist  .resultTable .td1{ width:80px; color:#333; font-weight:bold;}

.resultlist  .resultTable .td2{ width:180px;}

.resultlist  .resultTable .total{ background:url(img/linebg2.jpg) repeat-x left top; font-size:14px; font-weight:bold;}





.listable{ border-collapse:collapse; border:1px solid #ccc;}

.listable td{ border-collapse:collapse; border:1px solid #ccc; line-height:20px; padding:5px 10px;}

.resultlist .listable td.td1{ text-align:right; color:#00ACC2; font-weight:normal;}

.resultlist .listable th{ background:#00ACC2; color:#fff; padding:0px;}





.winpartner li{ width:170px; text-align:center; float:left; height:108px;}

.winpartner li img{ width:122px; height:38px; padding:4px; border:1px solid #cacaca;}

.winpartner li p{ line-height:30px; height:30px;}

.winpartner li  a{ color:#3a3c3c;}

.winpartner li  a:hover{color:#00aec4; }



.templet_sitemap_001{ line-height:24px; padding:0 15px;}

.templet_sitemap_001 ul li{ margin-bottom:5px;}

.templet_sitemap_001 ul li h5{ font-size:14px; padding:5px 12px; background:url(img/libg01.jpg) repeat-x left bottom; color:#00ACC2;font-family:"微软雅黑";  }

.templet_sitemap_001 ul li h5 a{color:#3bb3c3;}

.templet_sitemap_001 ul li dl{ padding:5px 12px;}

.templet_sitemap_001 ul li dl a{ margin-right:17px;}



.info_prevnext{ line-height:30px;}

.info_back{ text-align:center; padding:10px 0; font-weight:bold;}

.info_back a{ color:#00b2c8;}

.about_index{

	width: 409px;

	float: left;

	padding-top: 13px;

	line-height: 18px;

	font-size: 14px;

	text-indent:2em;

}
.cxsw{
	width: 960px;
	height: 30px;
	border: 1px solid #e2e2e2;
	padding: 10px;
	margin-bottom: 10px;
}

.cxsw span{
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #00468e;
}
.info img{
	max-width: 100%;
}